--- 
"[bifooxir]": 
  MOTIF_LENGTH: 
    :description: motif length identified by bifooxi tool
    :value: 6
  SIGNIFICANCE_HIGH: 
    :description: chi-square criterion significance upper border
    :value: 0.01
  SIGNIFICANCE_LOW: 
    :description: chi-square criterion significance lower border
    :value: 0.05
  SIGNIFICANCE_DELTA: 
    :description: chi-square criterion significance delta
    :value: 0.005
"[bifooxi]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 6
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1024
"[bifooxi_cu]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 6
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 1
"[bigfoot]": 
  MOTIF_LENGTH: 
    :description: motif length used
    :value: 15
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content
    :value: 11
  POSITION_INFOCOD: 
    :description: best discrete information content for motif pan (bismark=PAN_motif_15.xml)
    :value: 
    - -0.950777135443773
    - -0.601156352117494
    - -0.885551530635691
    - -1.142276805155
    - -0.499597397275161
    - -0.936912151120308
    - -0.816640866730685
    - -1.00733242814697
    - -1.16190172181299
    - -0.353571067621067
    - -0.779989237455775
    - -0.938038986199032
    - -0.737204247379231
    - -0.449486878530655
    - -0.844808747400546
  EXTENDED_MODE: 
    :description: extended search mode
    :value: true
  BEST_PAIR: 
    :description: words pair used for initial PCM construction
    :value: 
    - TAATTGATTTGTGAA
    - CATAGTGTTTTATGT
  MOTIF_LOGO: 
    :path: PAN_motif_15.xml.png
    :description: resulting motif logo
  FLANK_LENGTH: 
    :description: flank length used
    :value: 10
  TOTAL_INFOCOD: 
    :description: best discrete information content for motif pan (bismark=PAN_motif_15.xml)
    :value: -12.1052455530244
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matrix with the best final discrete information content
    :value: 0
  SEQUENCE_COUNT: 
    :description: sequence set size
    :value: 25
"[bifoosig]": 
  MIN_SEQUENCE_LENGTH: 
    :description: length of the shortest sequence in the set
    :value: 10
  EXTENDED_MODE: 
    :description: extended search mode
    :value: "true"
  LEADER_DELTA: 
    :description: delta for word-pair corresponding to matrix with the best final discrete information content for different motif lengths
    :value: 
    - 2
    - 3
    - 0
    - 2
    - 6
    - 3
    - 5
    - 6
    - 11
    - 11
  ADD_FLANK_LENGTH: 
    :description: additional flank length
    :value: 1
  MIN_MOTIF_LENGTH: 
    :description: minimum motif length allowed
    :value: 6
  MOTIF_FOUND: 
    :description: no motif found till length 15
    :value: false
  TOTAL_INFOCOD: 
    :description: best total discrete information content for different motif lengths
    :value: 
    - -2.77226546559632
    - -3.849037919173
    - -4.84779164484024
    - -5.88881138337603
    - -6.9819490020626
    - -8.05849308046923
    - -9.05422436444972
    - -10.1204212419215
    - -11.1178915201484
    - -12.1052455530244
  LEADER_PHASE: 
    :description: <Footstep> search phase corresponding to matricx with the best final discrete information content for different motif lengths
    :value: 
    - 1
    - 0
    - 0
    - 0
    - 0
    - 1
    - 1
    - 1
    - 2
    - 0
  LENGTH_MODE: 
    :description: motif length identification mode
    :value: disabled
  SEQUENCE_COUNT: 
    :description: total number of sequences in the set
    :value: 25
  START_FLANK_LENGTH: 
    :description: starting flank length used for the shortest motif
    :value: 1
  MAX_MOTIF_LENGTH: 
    :description: maximum motif length allowed
    :value: 15
"[bifooxi_cons]": 
  MOTIF_LENGTH: 
    :description: motif length identified by chi-square criterion
    :value: 6
  SIGNIFICANCE_LEVEL: 
    :description: chi-square criterion significance level
    :value: 0.05
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterations for background sampling
    :value: 2048
"[segexbsm]": 
  BISMARK_OUT: 
    :path: PAN_footprints.xml
    :description: segments extracted from bismark db using source_id=BE_DMEL, factor_name=pan
"[flancalc]": 
  FLANK_LENGTH: 
    :description: calculated flank length
    :value: 1
"[flkscn3]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
"[pmfin]": 
  MONTECARLO_COUNT: 
    :description: number of montecarlo iterated words for PWMs longer than 10
    :value: 1048576
  SEQUENCE_COUNT: 
    :description: initial sequence count
    :value: 25
